[
  {
    "id": "voucher-harian",
    "title": "Event Voucher Harian",
    "desc": "Event Harian Total Hadiah Rp 117.800.000/Bulan. Cek mailbox untuk kode voucher, lalu klaim hadiah sesuai syarat & ketentuan.",
    "type": "harian",
    "status": "live",
    "period": "100 Member Setiap Hari",
    "winnerLink": "https://hadiahkamu.com/event/special/"
  },
  {
    "id": "voucher-bulanan",
    "title": "Voucher TurnOver Bulanan",
    "desc": "Voucher TurnOver Rp 150.000.000/Bulan. Tingkatkan TurnOver Dapatkan Hadiah Voucher Setiap Bulan",
    "type": "monthly",
    "status": "live",
    "period": "50 Member Setiap Bulan",
    "winnerLink": "https://bonusmonthly.com/"
  },
  {
    "id": "vip-reward",
    "title": "SEGERA HADIR",
    "desc": "SEGERA HADIR.",
    "type": "vip",
    "status": "end",
    "period": "Periode terbatas",
    "winnerLink": "https://eventwinner.site/event/"
  }
]
